
.eae-tl-item-image img {
    border: #236093 1px solid;
    background-color: #FFFFFF;
}

.image-position-row .eae-tl-item-image {
    width: 200px !important;
    height: 260px !important;
    overflow: hidden !important;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Imagem adapta-se sem distorção */
.image-position-row .eae-tl-item-image img {
    width: 100% !important;
    height: 100% !important;
    object-fit: contain !important; /* nunca distorce */
}

/* Mobile */
@media (max-width: 960px) {
    .image-position-row .eae-tl-item-image {
        height: 150px !important;
    }
}

/* Texto apenas para leitores de ecrã */
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}

.elementor-button .elementor-button-content-wrapper{
  display:inline-flex;
  align-items:center;
  gap:8px;
}


/*Acessibilidade*/
/* Menu do tema PXL */
.pxl-menu-primary a:focus,
.pxl-menu-primary a:focus-visible{
  outline: 3px solid #111 !important;
  outline-offset: 3px !important;
}

/* opcional: realce de fundo para ficar mesmo óbvio */
.pxl-menu-primary a:focus-visible .pxl-menu-item-text{
  box-shadow: 0 0 0 3px rgba(0,0,0,.25) !important;
  border-radius: 6px;
}

/* Abre dropdown quando o li contém foco */
.pxl-menu-primary li.menu-item-has-children:focus-within > ul.sub-menu{
  display: block !important;
  visibility: visible !important;
  opacity: 1 !important;
  pointer-events: auto !important;
  transform: none !important;
  max-height: none !important;
  height: auto !important;
}

/* Mostrar submenu quando aberto por teclado */
.pxl-menu-primary li.kb-open > ul.sub-menu{
  display: block !important;
  visibility: visible !important;
  opacity: 1 !important;
  pointer-events: auto !important;
  transform: none !important;
  max-height: none !important;
  height: auto !important;
}

.tribe-events-c-top-bar__datepicker{
  display: none !important;
}

.elementor-slideshow__footer .elementor-slideshow__title {
    color: transparent !important;
}